/* Reset styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  /* Global styles */
  body {
    font-family: Arial, sans-serif;
  }
  
  /* Navigation bar styles */
  nav {
    background-color: #262626;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }
  
  .nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
  }
  
  .logo a {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: absolute;
    left: 5%;
    bottom: 25%;
  }
  
  .toggle {
    display: none;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
  }
  
  .toggle i {
    margin: 10px;
  }
  
  .nav-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
  }
  
  .nav-list li a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.2s ease-in-out;
  }
  
  .nav-list li a:hover {
    background-color: #555;
  }
  
  /* Content styles */
  .content {
    max-width: 1200px;
    margin: 80px auto 0 auto;
    padding: 40px;
  }

  .banner {
    position: relative;
    margin: 0 auto;
  }

  .banner img{
    width: 100%;
    height: 450px;
    content: '';
    inset: 0;
    background-color: pink;
    z-index: -1;
    isolation: isolate;
    opacity: .4;
  }

  .heading{
    position: absolute;
    top: 40%;
    left: 50%;
    font-size: 30px;
  }
  
  @media screen and (max-width: 768px) {
    /* Navigation bar styles */
    .toggle {
      display: block;
    }
    
    .nav-list {
      display: none;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      position: absolute;
      top: 60px;
      left: 0;
      right: 0;
      background-color: #333;
      z-index: 998;
    }
  
    .nav-list li {
      margin: 10px 0;
    }
}

.my-div {
    height: 50vh; /* set height to 50% of viewport height */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
  }
  
  .btn-primary,
  .btn-secondary {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    padding: 35px 50px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }
  
  .btn-primary {
    background-color: #333;
    color: #fff;
    border: none;
    margin-right: 10px;
  }
  
  .btn-primary:hover {
    background-color: #000;
    color: #d2d1d1;
  }
  
  .btn-secondary {
    background-color: #ccc;
    color: #333;
    border: none;
    margin-left: 10px;
  }
  
  .btn-secondary:hover {
    background-color: #868686;
    color: #fff;
  }

  